<Gauge Name="TRIM_NOG" Version="1.0">
   <Image Name="TRIMMER.bmp"  Luminous="Yes" ImageSizes="161,87,0,0"/>
  
   <Element>
      <Position X="80" Y="72"/>

 <Image Name="TRIMMER_S.bmp" ImageSizes="77,17,0,0">
         <Axis X="9" Y="8"/>
      </Image>
      <Rotate>
        

 <Value Minimum="-100" Maximum="100">(A:RUDDER PEDAL POSITION,percent)</Value>
         <Nonlinearity>
            <Item Value="-100" X="5" Y="72"/>
            <Item Value="0" X="80" Y="5"/>
            <Item Value="100"  X="155" Y="72"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="180"/>
      </Rotate>
   </Element>
  </Gauge>
